Date:	Thu, 14 Jul 1994 19:24:55 -1000
From:	mbkps@cc.flinders.edu.au (K.P.Sanders)
Message-Id: <1994Jul15.052455.37501@frodo.cc.flinders.edu.au>
Organization: Flinders University
Subject: Gauze for Flexifoil

I hope to make a flexifoil clone from the plan in Nop Velthuizen's book
Stunt Kites to Make and Fly.  I have plenty of ripstop nylon, complements of
a local sail repair shop, but I'm wondering what to use for the gauze in the
front vent. What have other kiters used?  Is the fibreglass mesh used for 
flyscreens suitable?  Is there anything I should be particularly aware of before
starting this project?



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Thu, 14 Jul 1994 21:42:05 -1000
From:	andrewh@phoenix.harvard.edu (Andrew Hawken)
Message-Id: <305ekd$33h@beta.qmw.ac.uk>
Organization: Queen Mary & Westfield College, London, UK
Subject: Re: Gauze for Flexifoil

K.P.Sanders (mbkps@cc.flinders.edu.au) wrote:
: I'm wondering what to use for the gauze in the
: front vent. What have other kiters used?  Is the fibreglass mesh used for 

I went on a gauze hunt for a different project.  All I found was the
backing net for embroidery. (I dont know what they call it!)  It
worked OK for a Rev leading edge but was not ideal.

Until....

I found a kite store sold perfect stuff at half the price of the 
embroidery net.  If you dont have a kite store then try mail order.  

Good luck

Andy
--
____________________________Andrew Hawken______________________________
          "However many ways there may be of being alive,
     it is certain that there are vastly more ways of being dead"
                                                                R Dawkins.
	Home  :	0895 420110		QMW   :	071 975 5542
	AIIT  :	0494 677045		Email :	A.Hawken@QMW.AC.UK


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


